lkml.org 
[lkml]   [2005]   [Aug]   [15]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Preemptive patch for 2.4.25
On Mon, Aug 15, 2005 at 01:25:56PM +1000, Dmytro Bablinyuk wrote:
> I hope this is the right place to ask. My apologise if it's wrong.
> I have found 2.4.25-low-latency.patch.gz for the 2.4.25 kernel but I
> couldn't find preemptible patch for this version of kernel.
> I found preempt-kernel-rml-2.4.23-pre5-1.patch and
> preempt-kernel-rml-2.4.26-pre5-1.patch which are pretty close but not
> exactly for the same version.

That's not a problem, they will work. But you should not use 2.4.25, but
rather 2.4.31 or even 2.4.32-preX, several security vulnerabilities and
bugs have been fixed since, and the code has not changed much, so most of
those patches still apply without a glitch.

You can also check in my tree, there are several updated patches + the glue
needed for them to apply correctly when needed, it may save you some time :

http://w.ods.org/kernel/2.4-wt/2.4.31-wt1/patches-2.4.31-wt1/

Regards,
Willy

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-08-15 07:50    [W:0.043 / U:3.240 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site